if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10)dataSet10 = new Array();
if (null==dataSet11)dataSet11 = new Array();
if (null==dataSet12)dataSet12 = new Array();
if (null==dataSet13)dataSet13 = new Array();
if (null==dataSet14)dataSet14 = new Array();
if (null==dataSet15)dataSet15 = new Array();
if (null==dataSet16)dataSet16 = new Array();
if (null==dataSet17)dataSet17 = new Array();
if (null==dataSet18)dataSet18 = new Array();
if (null==dataSet19)dataSet19 = new Array();
if (null==dataSet20)dataSet20 = new Array();
if (null==dataSet21)dataSet21 = new Array();
if (null==dataSet22)dataSet22 = new Array();
if (null==dataSet23) dataSet23 = new Array();
if (null==dataSet24) dataSet24 = new Array();
if (null==dataSet25) dataSet25 = new Array();
if (null==dataSet26) dataSet26 = new Array();
if (null==dataSet27) dataSet27 = new Array();
if (null==dataSet28) dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "Aluminium is one of the most common elements on Earth."
dataSet2[dataSet2.length] = "London is the capital of England."
dataSet3[dataSet3.length] = "Australia has six States and a number of Territories."
dataSet4[dataSet4.length] = "Biology is the study of living things."
dataSet5[dataSet5.length] = "A nuclear raction involves the nucleus of atoms."
dataSet6[dataSet6.length] = "Our Solar System has nine Planets, Moons, Asteroids and the Sun."
dataSet7[dataSet7.length] = "The United Nations was formed after World War II."
dataSet8[dataSet8.length] = "The common name for the metal Mercury is Quicksilver."
dataSet9[dataSet9.length] = "The old meaning of the word QUICK is: ALIVE."
dataSet10[dataSet10.length] = "Excellence requires effort, but the effort is worthwhile."
dataSet11[dataSet11.length] = "Xrays penetrate muscle and flesh more readily than bone."
dataSet12[dataSet12.length] = "Radio waves travel at three hundred million metres per second."
dataSet13[dataSet13.length] = "Sound waves travel at just over three hundred metres per second."
dataSet14[dataSet14.length] = "Correct finger positioning is more important than typing speed."
dataSet15[dataSet15.length] = "A good typist can type over 30 words per minute."
dataSet16[dataSet16.length] = "The QWERTY keyboard layout was designed to slow down typists."
dataSet17[dataSet17.length] = "A more natural keyboard layout is the DVORAK layout."
dataSet18[dataSet18.length] = "When you learn how to Touch Type you will be more productive."
dataSet19[dataSet19.length] = "Estimates suggest that good typists save employers money."
dataSet20[dataSet20.length] = "Sometimes it may be faster to type with two fingers."
dataSet21[dataSet21.length] = "Two finger typists will never be as productive as Touch typists."
dataSet22[dataSet22.length] = "Correct posture when typing is very important."
dataSet23[dataSet23.length] = "A touch typist might glance at the screen only occasionally."
dataSet24[dataSet24.length] = "People working in Banks also need training on the numeric keypad."
dataSet25[dataSet25.length] = "Different fingers are assigned different keys."
dataSet26[dataSet26.length] = "It is important that you follow the finger colour chart."
dataSet27[dataSet27.length] = "Touch Typing is an advantage to a wide range of activities."
dataSet28[dataSet28.length] = "These typing drills so not cover numbers and some other keys."
dataSet29[dataSet29.length] = "Repetition is the only way to train your brain to Touch Type."
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."